package com.ruoyi.dxp.dto.customer;

import java.io.Serializable;

/**
 * 共享资源查询参数
 */
public class ShareResourceParam implements Serializable {
    private static final long serialVersionUID = 1L;

    private String resName;

    private Long catalogueId;

    private Long userId;

    private String resType;

    private Long resId;

    public String getResName() {
        return resName;
    }

    public void setResName(String resName) {
        this.resName = resName;
    }

    public Long getCatalogueId() {
        return catalogueId;
    }

    public void setCatalogueId(Long catalogueId) {
        this.catalogueId = catalogueId;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getResType() {
        return resType;
    }

    public void setResType(String resType) {
        this.resType = resType;
    }

    public Long getResId() {
        return resId;
    }

    public void setResId(Long resId) {
        this.resId = resId;
    }
}
